function FileData_Pairs(x)
{
x.t("active","directory");
x.t("example","associated");
x.t("etc.","suite");
x.t("switches","uses");
x.t("console","switches");
x.t("console","switch");
x.t("user","formal");
x.t("user","object");
x.t("remote","console");
x.t("uses","sam");
x.t("type","named");
x.t("hierarchy","used");
x.t("surname","password");
x.t("authenticate","user");
x.t("samaccountname","unicodepwd");
x.t("account","name");
x.t("name","surname");
x.t("name","others");
x.t("name","password");
x.t("ad.","associated");
x.t("attribute","type");
x.t("store","specific");
x.t("formal","names");
x.t("feature","remote");
x.t("first","name");
x.t("others","first");
x.t("directory","attributes");
x.t("switch","structure");
x.t("named","sam");
x.t("sam","account");
x.t("specific","information");
x.t("suite","dell");
x.t("represented.","example");
x.t("information","entity");
x.t("ldap","feature");
x.t("structure","active");
x.t("two","attributes");
x.t("used","ad.");
x.t("used","store");
x.t("entity","represented.");
x.t("dell","remote");
x.t("class","attribute");
x.t("class","attributes");
x.t("password","etc.");
x.t("password","attributes");
x.t("associated","user");
x.t("associated","object");
x.t("names","two");
x.t("unicodepwd","respectively");
x.t("attributes","hierarchy");
x.t("attributes","authenticate");
x.t("attributes","samaccountname");
x.t("attributes","ldap");
x.t("attributes","used");
x.t("attributes","attributes");
x.t("object","class");
}
